Subject: Wrong Lead Alert
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 23 May 2022 11:16:26 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:R7KDZS3A7N
Thread Id:RCVBILEXSM
Brand:Volkswagen
Model:Passat
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:Saudi Arabia
City Name:Khobar
License Id:12302775
Agent Id:[email-masked]
Chat Time:2022-05-23 11:02:11
Instance Id:5e096d648de4d9278c2cc554a79b6dae
Customer Id:e75a2c87-2f36-4d6c-42cc-14b183885837
Customer Title:Mr
Customer Name:ahmad alsinan
Customer Email:[email-masked]
Phone Number:542564844
Phone Code:966
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:Saudi Arabia
Customer Ip:212.12.183.218
Customer Region:Eastern Province
Customer City:K hobar
Notes:Service complaint Car model : VW Passat Preferred time to call : Now as soon as possible VIN : WVWCR7A34KC013856 License plate number: 4050 XND Customer asking " I want to file a complain against SAMACO Alkhobar. I tried to do it online through the message but I didn't get a reply. I own 2019 Passat that is still under warranty. I went to SAMACO Khobar because I have a problem with the sound. It have an annoying static noise. I compared it with similar cars from VW and also other cars from different manufacture and they refused to acknowledge the problem. I sent them videos with proof and they witnessed the sound while I was there but they also refused to accept the car. Then I talked to the manager Osama who was very rude and not welcoming and didn't bother to hear the problem." Customer contacted us severl times before and no one is solving his problem.
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2022-05-23 11:16:07
Test Drive Time:
Test Drive Date:
Language:English
Campaign:

Thank you
Team AVME